BODY {
	color: #0F0F0F;
	background: url('images/bg_.gif');
	font-family: verdana, tahoma, arial, helvetica;
	text-align: left;
	font-size: 15px;
	margin: 0;
}

a, a:visited {color: black; text-decoration: none;}
a:hover { color: black; text-decoration: underline; }
table {
	table-layout:fixed;
	width: 100%; 
}

th, td {
	font-size: 12px;
	text-align: center;
	width: 100px;
	height: 55px;
}
th {height: 35px;}
.view th, .view td{height: 35px;}

.head {
	padding-left: 10px;
	text-align: left;
	width: inherit;
	/*background: rgba(148,255,112,0.55);*/
	background: #6FB634;
}

.head2 {
	padding-left: 10px;
	text-align: left;
	width: inherit;
	/*background: rgba(148,255,112,0.55);*/
	background: #6FB634;
	font-weight: normal;
	font-size: 11px;
}

.fronta {
	font-weight: normal;
}

.radio {
	width: 100px;
	height: 55px;
	background: url('images/radio.png');
	line-height: 60px;
	cursor: pointer; 
	cursor: hand;
}

.VERY_HIGH {
	background: #6FB634;
}

.HIGH {
	background: #7BC83C;
}

.MEDIUM {
	background: #8ED158;
}

.LOW {
	background: #A6D97B;
}

.VERY_LOW {
	background: #C1E4A5;
}

.UNDEF {
	background: #D1ECBB;
}
/*
.VERY_HIGH {
	background: rgba(148,255,112,0.85);
}

.HIGH {
	background: rgba(148,255,112,0.70);
}

.MEDIUM {
	background: rgba(148,255,112,0.60);
}

.LOW {
	background: rgba(148,255,112,0.50);
}

.VERY_LOW {
	background: rgba(148,255,112,0.35);
}

.UNDEF {
	background: rgba(148,255,112,0.20);
}
*/

H1 {
	text-align: left;
	color: #1E0F48;
	font-size: 20px;
}
H2 {
	text-align: left;
	color: #1E0F48;
	font-size: 16px;
	}
h3.red
	{color:red;}

input[type=submit] { 
    width: 167px;
    height: 72px;
    border: 0px;
    font-size: 17px;
    font-weight:bolder;
    background-color: green;
    cursor: pointer;
    outline: 0;
    color: white;
    
}


/*------------ znacky -----------------*/

#header {
	background: url(./images/axfone_header.png) no-repeat;
	width: 960px;
	height: 80px;
}

#left {
	background-color: #B3C6E5;
}

#main {
	width: 960px; 
	margin-left: auto; 
	margin-right: auto; 
	border-color: #FFFFFF;
	background: white;
	padding-bottom: 30px;
}

#body {
	width: 90%; 
	margin-left: auto; 
	margin-right: auto; 
	border-color: #FFFFFF;
}

#footer {
	background-color: #EFF7F9;
	color: #55737D;
	border-color: #C3C8D2;
}

.center {
	margin-left: auto;
	margin-right: auto;	
}

.box {
	width: 26em;
	height: 5em;
	margin: 7px 0;
}

.alert {
  color: #FF0000;
}

.error { 
	background-color: #FF5151;
	border-color: #FF9D9D;
	color: white;
}

.infobox { 
	background-color: #cfffda;
	border-color: #00cf2f;
	color: #5f5f5f;
}

div.alerts {
	background-color: #ffcc99;
	border-color: #ff6600;
	color: black;
}

div.alerts h3 {
	color: #773300;
}



/* paginator */
.paginator-header{
    /*background: yellow;*/
    height: 25px;
}

.paginator-left{
    float: left;
    /*background: green;*/
    height: 19px;
    padding-top: 6px;
}

.paginator-right{
    float: right;
    /*background: blue;*/
    height: 25px;
}
.paginator-clear{
    clear: both;
    /*background: red;*/
}

.current, .current a, .current a:hover {
    font-weight: bold;
}